Subject: Additional information: Connected, Inc.
From: Kirk Moore <[email-masked]>
Date: Mon, 21 Jun 93 15:43:13 GMT
Newsgroups: comp.os.linux.announce

Connected INC offers free 7 day trial accounts. We charge 10.00 per month,
100.00 per year for interactive accounts. To try our services please login
as new, no password. You can either telnet to hebron.connected.com ro 162.148.
251.254 or cal (206) 820.1513 to access the system.

We are offering the Public Access linux system free of charge. To login, telnet
to linux.connected.com, login guest, password guest. This system is new, please 
be gentle with it.

kmoore

--
Send submissions for comp.os.linux.announce to: [email-masked]